## simba 0.2-5

=== DESCRIPTION ===
Package: simba
Type: Package
Version: 0.2-5
Date: 2007-08-16
Title: A Collection of functions for similarity calculation of binary data
Author: Gerald Jurasinski <terhorab@mac.com>
Maintainer: Gerald Jurasinski <terhorab@mac.com>
Depends: R (>= 2.5.0), stats, vegan, gplots, geoR, plotrix
Description: Besides a function for the calculation of similarity measures with 
	binary data (for instance presence/absence species data) the package 
	contains some simple wrapper functions for reshaping species lists into 
	matrices and vice versa and some other functions for further processing 
	of similarity data (Mantel-like permutation procedures) as well as some other useful stuff.
License: GPL version 2
URL: http://www.r-project.org
Packaged: Mon Aug 27 15:52:14 2007; hornik
