## simba 0.3-1

=== DESCRIPTION ===
Package: simba
Type: Package
Version: 0.3-1
Date: 2010-07-23
Title: A Collection of functions for similarity analysis of vegetation
        data
Author: Gerald Jurasinski <terhorab@mac.com>, with contributions from
        Vroni Retzer <vroni.retzer@gmx.de>
Maintainer: Gerald Jurasinski <terhorab@mac.com>
Depends: R (>= 2.9.0), stats, vegan
Suggests: gplots, geoR, plotrix
Description: Besides a function for the calculation of similarity
        measures with binary data (for instance presence/absence
        species data) the package contains some simple wrapper
        functions for reshaping species lists into matrices and vice
        versa and some other functions for further processing of
        similarity data (Mantel-like permutation procedures) as well as
        some other useful stuff.
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://www2.auf.uni-rostock.de/loe/ma/simba.html
LazyLoad: yes
Packaged: 2010-07-24 23:11:21 UTC; juri
Repository: CRAN
Date/Publication: 2010-07-25 11:06:36
