## simba 0.3-2

=== DESCRIPTION ===
Package: simba
Type: Package
Version: 0.3-2
Date: 2010-08-14
Title: A Collection of functions for similarity analysis of vegetation
        data
Author: Gerald Jurasinski <gerald.jurasinski@uni-rostock.de>, with
        contributions from Vroni Retzer <vroni.retzer@gmx.de>
Maintainer: Gerald Jurasinski <gerald.jurasinski@uni-rostock.de>
Depends: R (>= 2.9.0), stats, vegan
Suggests: gplots, geoR, plotrix
Description: Besides functions for the calculation of similarity and
        multiple plot similarity measures with binary data (for
        instance presence/absence species data) the package contains
        some simple wrapper functions for reshaping species lists into
        matrices and vice versa and some other functions for further
        processing of similarity data (Mantel-like permutation
        procedures) as well as some other useful stuff for vegetation
        analysis.
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://www2.auf.uni-rostock.de/loe/ma/simba.html
LazyLoad: yes
Packaged: 2010-08-27 07:28:17 UTC; juri
Repository: CRAN
Date/Publication: 2010-08-27 13:31:13
