## simba 0.3-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: simba
 Type: Package
-Version: 0.3-2
-Date: 2010-08-14
+Version: 0.3-3
+Date: 2011-09-29
 Title: A Collection of functions for similarity analysis of vegetation
         data
 Author: Gerald Jurasinski <gerald.jurasinski@uni-rostock.de>, with
@@ -21,6 +21,6 @@
 URL: http://www.r-project.org,
         http://www2.auf.uni-rostock.de/loe/ma/simba.html
 LazyLoad: yes
-Packaged: 2010-08-27 07:28:17 UTC; juri
+Packaged: 2011-10-02 21:48:32 UTC; juri
 Repository: CRAN
-Date/Publication: 2010-08-27 13:31:13
+Date/Publication: 2011-10-03 05:41:09
