## simba 0.8.4

=== debian/changelog ===
simba (0.8.4-6) unstable; urgency=medium

  * QA upload.
  * Do not depend on ucf being available in postrm. Closes: #915742.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 09 Dec 2018 09:47:21 +0100

simba (0.8.4-5) unstable; urgency=medium

  * Orphaning simba, maintainer set to Debian QA Group
    <packages@qa.debian.org>.
  * Fix pending l10n issues. Debconf translations:
    - Brazilian Portuguese (Adriano Rafael Gomes). Closes: #723054
  * Switch to source format 3.0 (quilt) and remove dependency on dpatch.
  * Fix spelling in README.Debian.
  * Remove alternative dependencies on apache (1).
  * Use "set -e" throughout maintainer scripts. Closes: #866299
  * Remove /var/log/simba.log on purge. Closes: #670414

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 03 Dec 2018 07:52:56 +0100

simba (0.8.4-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS: RoPkg::Rsync          ...failed! (needed)":
    debian/rules: tell ExtUtils::AutoInstall not to try to download modules
    from the CPAN.
    (Closes: #759979)
  * Fix "FTBFS with '.' removed from perl's @INC":
    call perl with "-I." in debian/rules.
    (Closes: #834356)

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Aug 2016 21:29:24 +0200

simba (0.8.4-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Stop using deprecated makemaker install rule
  * Add build-arch and build-indep build rules
  * Fix pending l10n issues. Debconf translations:
    - Italian (Vincenzo Campanella).  Closes: #573828
    - Danish (Joe Hansen).  Closes: #633395
    - Dutch; (Jeroen Schot).  Closes: #660242
    - Polish (Michał Kułach).  Closes: #661477

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Mar 2012 07:35:18 +0100

simba (0.8.4-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add ${misc:Depends} to binary package dependencies (in place of
    "debconf" alone, which is anyway incorrect) to properly cope
    with dependencies triggerred by the use of debhelper utilities.
  * Bump debhelper compatibility to 7. As a consequence of this,
    replace "dh_clean -k" by "dh_prep".
  * Link to versioned GPL document in debian/copyright
  * Replace deprecated ${Source-Version} in dependencies
  * Use Homepage: field for home page in debian/control
  * No longer ignore errors from "make distclean" for libropkg-perl
  * Drop "build-depends-on-1-revision"
  * Fix pending l10n issues. Debconf translations:
    - Swedish (Martin Bagge).  Closes: #504334
    - Russian (Yuri Kozlov).  Closes: #558276
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #559382

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Mar 2010 07:44:43 +0100

simba (0.8.4-4) unstable; urgency=high

  * Added Spanish debconf translation. (closes: #410222)
    Thanks to Felipe Caminos.

 -- Radu Spineanu <radu@debian.org>  Fri, 16 Feb 2007 12:33:54 +0200

simba (0.8.4-3) unstable; urgency=high

  * New German debconf translation. (closes: #402489)
    Thanks to Helge Kreutzmann <debian@helgefjell.de>

 -- Radu Spineanu <radu@debian.org>  Wed, 10 Jan 2007 02:10:00 +0200

simba (0.8.4-2) unstable; urgency=high

  * Added a missing virtual-mysql-client dependency (closes: #398525)

 -- Radu Spineanu <radu@debian.org>  Tue, 14 Nov 2006 12:43:44 +0200

simba (0.8.4-1) unstable; urgency=low

  * New upstream release

 -- Radu Spineanu <radu@debian.org>  Wed,  4 Oct 2006 23:57:59 +0300

simba (0.8.3-1) unstable; urgency=low

  *  New upstream release
  *  Also check for dbconfig-common in the config script
     (closes: #388235)

 -- Radu Spineanu <radu@debian.org>  Tue, 26 Sep 2006 13:32:45 +0300

simba (0.8-3) unstable; urgency=low

  * Check for dbconfig-common to be installed in postrm
  * New Debconf Portugese translation by Rui Branco <ruipb@debianpt.org>.
    (closes: #378894)
  * New Debconf French translation by Florentin Duneau <f.baced@wanadoo.fr>.
    (closes: #379299)
  * New Debconf Czech translation by Miroslav Kure <kurem@upcase.inf.upol.cz>.
    (closes: #380526)

 -- Radu Spineanu <radu@debian.org>  Sat, 26 Aug 2006 16:01:38 +0300

simba (0.8-2) unstable; urgency=low

  * Fix broken debconf template.
    Thanks to Thomas Huriaux for the patch (closes: #378229)
  * websimba depends using Source-Version on simba

 -- Radu Spineanu <radu@debian.org>  Fri, 14 Jul 2006 16:45:31 +0300

simba (0.8-1) unstable; urgency=low

  * New upstream release
  * Minor fixes in the debconf template.
    Thanks to Thomas Huriaux for the patch. (closes: #372897)

 -- Radu Spineanu <radu@debian.org>  Tue, 11 Jul 2006 14:03:35 +0300

simba (0.7.2-1) unstable; urgency=low

  * Initial release (closes: #360636)

 -- Radu Spineanu <radu@debian.org>  Wed, 22 Mar 2006 21:06:35 +0200
