=== debian/control ===
Source: simba
Section: perl
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: po-debconf, libropkg-perl (>= 0.4), liblog-dispatch-perl, libxml-rss-perl, libnumber-format-perl, libhtml-template-perl, libmodule-pluggable-perl, libsql-abstract-perl, libdatetime-perl, liblog-log4perl-perl
Standards-Version: 3.7.2
Homepage: http://simba.packages.ro/

Package: simba
Architecture: all
Depends: perl, libropkg-perl (>= 0.4-1), liblog-dispatch-perl, libxml-rss-perl, libnumber-format-perl, libhtml-template-perl, libmodule-pluggable-perl, libsql-abstract-perl, libdatetime-perl, liblog-log4perl-perl, dbconfig-common (>= 1.8.12), ${misc:Depends}, virtual-mysql-client
Description: next generation mirroring tool
 Simba was created to be _the_ mirroring tool, to get more control
 over the mirrored content and (most importantly) more control over
 the reports you can generate using the mirrored content data.
 Using Simba, you can:
    +   Create web pages with mirrors status
    +   Create web pages with mirror details
    +   Generate RSS feeds
    +   Generate Google sitemaps
    +   Generate rsync configuration files
    +   ... and more
 Simba is extensible and has a dynamic plugin system. If you have some knowledge
 of perl, you can write your own plugins and extend Simba as you wish.

Package: websimba
Architecture: all
Depends: apache2, wwwconfig-common, ${misc:Depends}, simba (= ${source:Version} )
Description: web interface for simba
 This package contains the web interface for simba.
 .
 Simba was created to be _the_ mirroring tool, to get more control
 over the mirrored content and (most importantly) more control over
 the reports you can generate using the mirrored content data.
