=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=$(shell dh_listpackages)

PERL = /usr/bin/perl

DESTDIR=..

TMP     =`pwd`/debian/simba

configure: configure-stamp
configure-stamp:
	dh_testdir

	$(PERL) -I. Makefile.PL --skipdeps verbose INSTALLDIRS=vendor

	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp
	dh_testdir

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) install DESTDIR=$(TMP)

	# Remove any empty directories

	find $(TMP) -type d -empty -print0 | xargs --no-run-if-empty --null rmdir -p --ignore-fail-on-non-empty
	mkdir -p $(TMP)/usr/share/dbconfig-common/data/simba/install
	cp addons/simba.mysql $(TMP)/usr/share/dbconfig-common/data/simba/install/mysql

	mkdir $(TMP)/usr/share/man/man8
	pod2man simba.pod $(TMP)/usr/share/man/man8/simba.8 -s 8


# Build architecture-independent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs
	dh_install
	dh_installman
	dh_installchangelogs Changelog
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb --destdir=$(DESTDIR)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary patch unpatch
